mediaconch_18.03.2-1_i386.deb


Advertisement

Description

mediaconch - implementation and policy checker, reporter and fixer for media files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename mediaconch_18.03.2-1_i386.deb
Package name mediaconch
Package version 18.03.2
Package release 1
Package architecture i386
Package type deb
Category utils
Homepage https://mediaarea.net/MediaConch/
License -
Maintainer Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Download size 461.39 KB
Installed size 1.90 MB
MediaConch is an extensible, open source software project consisting of an
implementation checker, policy checker, reporter, and fixer that targets
preservation-level audiovisual files (specifically Matroska, Linear Pulse Code
Modulation (LPCM) and FF Video Codec 1 (FFV1)) for use in memory institutions,
providing detailed and batch-level conformance checking via an adaptable and
flexible application program interface accessible by the command line, a
graphical user interface, or a web-based shell.
This package contains the command-line utiltiy.

Alternatives

Package Version Architecture Repository
mediaconch_18.03.2-1_amd64.deb 18.03.2 amd64 Debian Main
mediaconch - - -

Requires

Name Value
libc6 >= 2.27
libevent-2.1-6 >= 2.1.8-stable
libgcc1 >= 1:3.4
libjansson4 >= 2.3
libmediainfo0v5 >= 0.7.56
libsqlite3-0 >= 3.7.15
libstdc++6 >= 5.2
libxml2 >= 2.7.4
libxslt1.1 >= 1.1.25
libzen0v5 >= 0.4.31-2~
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mediaconch_18.03.2-1_i386.deb
Source Package mediaconch

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mediaconch deb package:
    # sudo apt-get install mediaconch

Files

Path
/usr/bin/mediaconch
/usr/share/doc/mediaconch/changelog.Debian.gz
/usr/share/doc/mediaconch/changelog.gz
/usr/share/doc/mediaconch/copyright
/usr/share/man/man1/mediaconch.1.gz

Changelog

2018-04-16 - Chow Loong Jin <hyperair@debian.org>
mediaconch (18.03.2-1) unstable; urgency=medium
* [0be898b] New upstream version 18.03.2
2018-04-01 - Chow Loong Jin <hyperair@debian.org>
mediaconch (18.03.1-1) unstable; urgency=medium
* [3da41ad] New upstream version 18.03.1
* [d8da396] Update Vcs-* fields for salsa port
2018-01-20 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.12-1) unstable; urgency=medium
* [dfbf298] New upstream version 17.12
* [304b5fb] Update metainfo filename in instasll file
* [bd1d791] Set maintainer to team
* [23743bb] Add license-problem-json-evil to lintian overrides.
The affected file is documentation providing attribution to RapidJSON which
is not part of the source package.
2017-09-18 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.08-1) unstable; urgency=medium
* [5e31f36] New upstream version 17.08
2017-08-19 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.07-1) unstable; urgency=medium
* [ae65ede] New upstream version 17.07
2017-07-14 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.06-1) unstable; urgency=medium
* [33ba110] New upstream version 17.06
2017-06-04 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.05-1) experimental; urgency=medium
* [58cbeda] New upstream version 17.05
* [520f65a] Add policyUser.js source-is-missing to lintian-overrides
2017-05-08 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.04-1) experimental; urgency=medium
* [52de47e] New upstream version 17.04
2017-04-06 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.03-1) experimental; urgency=medium
* [b95d49a] Imported Upstream version 17.03
* [9d73157] Bump libmediainfo-dev dependency
2017-03-10 - Chow Loong Jin <hyperair@debian.org>
mediaconch (17.02-1) experimental; urgency=medium
* [ff19ec0] Imported Upstream version 17.02

See Also

Package Description
mediainfo-gui_18.12-2_i386.deb graphical utility for reading information from audio/video files
mediainfo_18.12-2_i386.deb command-line utility for reading information from audio/video files
mediathekview_13.2.1-3_all.deb view streams from German public television stations
mediawiki-classes_1.31.2-1_all.deb website engine for collaborative work - standalone classes
mediawiki2latex_7.33-1_i386.deb Loads pages from MediaWiki and converts to LaTeX and PDF
mediawiki2latexguipyqt_1.5-1_all.deb lightweight GUI for mediawiki2latex
mediawiki_1.31.2-1_all.deb website engine for collaborative work
medit_1.2.0-3_i386.deb Useful programming and around-programming text editor
mednafen_1.22.1+dfsg-2~deb10u1_i386.deb multi-platform emulator, including NES, GB/A, Lynx, PC Engine
mednaffe_0.8.8-1_i386.deb front-end for the Mednafen multi-system emulator
medusa_2.2-6_i386.deb fast, parallel, modular, login brute-forcer for network services
meep-lam4_1.7.0-3_i386.deb software package for FDTD simulation, parallel (OpenMPI) version
meep-mpi-default_1.7.0-3_i386.deb software package for FDTD simulation, parallel (OpenMPI) version
meep-mpich2_1.7.0-3_i386.deb software package for FDTD simulation, parallel (OpenMPI) version
meep-openmpi_1.7.0-3_i386.deb software package for FDTD simulation, parallel (OpenMPI) version
Advertisement
Advertisement